@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,500i,600,700&subset=latin-ext&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&display=swap');
:root{
    --font-family:'Exo', sans-serif;
    --primary-color:#f80606;
    --secondary-color:var(--text4);
    --footer-color1:#C62828;
    --footer-color2:var(--text4);
    --bg-color:#f9f9f9;
    --bg2-color:#f5f5f5;
    --bg3-color:#e9e9e9;
    --dark-color:#393939;
    --item-border-color:#d9d9d9;
    --theme-container:1100px;
    --theme-radius:0;
    --theme-gap:15px;
    --font-size:15.5px;
    --font-size-15:calc((var(--font-size) * var(--ratio)) * .96875);
    --single-font: 'Exo', sans-serif;
    --single-font-size:17.5px;
    --ratio:1;

    --topbar-border:#ececec;
    --grey:#a9a9a9;
    --dark-grey:#797979;
    --white:#fff;

    --dark:#111;

    --text:#666;
    --text2:#444;
    --text3:#595959;
    --text4:#333;
}
.dark{
    --bg-color: #111;
    --bg2-color: #1a1a1a;
    --bg3-color: #2a2a2a;
    --dark-color: #f0f0f0;

    --item-border-color: #3a3a3a;

    --topbar-border:#131313;

    --grey: #666;
    --dark-grey: #999;
    --white: #000;

    --dark: #f9f9f9;

    --text: #ccc;
    --text2: #ddd;
    --text3: #bbb;
    --text4: #eee;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del,
dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label,
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
img{ max-width:100%; object-fit:cover; }
strong{font-weight: bold}
*,*:before, *:after{box-sizing: border-box;}
a:focus-visible{outline: 0}
body{
    font-family: var(--font-family);
    background-color: var(--bg-color);
    font-size:var(--font-size);
    line-height:calc(var(--font-size) * 1.4);
    color:var(--text);
    overflow-x:hidden;
}
body.scoll-hide{ overflow:hidden; }
a {text-decoration: none;color: var(--text2);}
a:hover {text-decoration:none;}
.left-content a {text-decoration: none !important;}
.left-content a:hover {text-decoration: underline !important;}
h1 {font-family: var(--font-family); font-size:calc(var(--font-size) * 1.2);font-weight: bold}
h2 {font-family: var(--font-family);font-size:calc(var(--font-size) * 1.1);font-weight: bold}
.container{max-width:1132px; margin:  0 auto; padding-left: 16px; padding-right: 16px;}
.header{box-shadow: 0 2px 8px 0px rgba(0,0,0,0.1)}
.top-header-bar{--secondary-color:#111; height: 48px;background-color: var(--bg2-color);background-image: linear-gradient(-110deg, var(--secondary-color), var(--primary-color));line-height: 48px;}
.logo-part a{ display:block; }
.top-header-bar .today{ color: var(--white); font-size: 15.5px;}
.top-inner{ display: flex; justify-content: space-between;}
.top-header-bar .menu-top-menu-container ul{list-style: none; display: flex; padding-left: 0; margin-bottom: 0;}
.top-header-bar .menu-top-menu-container ul li a{position: relative; display: flex;padding: 0 10px;color: #fff;font-size: calc(var(--font-size) * 0.9);font-weight: 500;height: 48px;border-bottom: 2px transparent solid;transition: height .3s, border-bottom-color .3s; align-items: center;}
.top-header-bar .menu-top-menu-container ul li a:after{ width:100%; position:absolute;;left: 0;  bottom:-4px;transition: bottom .3s, border-bottom-color .3s; height:2px; content:""; background-color:#fff; }
.top-header-bar .menu-top-menu-container ul li a:hover:after{    border-bottom-color: #fff;bottom:2px;}
.top-header-bar .menu-top-menu-container ul li a .menu-icon{margin-right:4px; }
.top-header-bar .menu-top-menu-container ul li a .menu-icon img{height: 17px;width: 17px;margin-top: -1px;display: block;}
.search-button{position: relative;padding-right: 0;padding-left: 0;border-bottom: none;display: flex;padding: 0 10px;color: #fff;font-size: calc(var(--font-size) * 0.9);font-weight: 500;height: 48px;border-bottom: 2px transparent solid;transition: height .3s, border-bottom-color .3s; border: none; display: flex; align-items: center; justify-content: center; height: 48px;  background-color: transparent; cursor: pointer;}
.search-button:after{ position: absolute;  background-color: rgba(256,256,256,0.3);top: 4px; bottom: 4px; left: 0; content: ""; width: 100%; transition: bottom .3s, border-bottom-color .3s; border-radius: 2.4px; }
.search-button:hover{border-bottom: none;}
.search-button:hover:after{bottom: 8px;}
.top-searchbar{position: absolute;top: 0;width: calc(100% - 240px);right: 0;background: #f9f9f9;display: none;justify-content: end;height: 100%;align-items: center; }
.top-searchbar.active{ display:flex }
.top-searchbar .search-submit{ display:none; }
.top-searchbar .search-form .search-field{width: 400px;height: 50px;margin: 15px 0;box-sizing: border-box;border: 1px #e9e9e9 solid;border-radius: 8px;padding: 0 12px;color: #797979;font-size: 16px;font-weight: bold;font-family: var(--font-family);margin-left: 10px;min-width: 100px;}
.top-searchbar .close-top-search {width: 40px;height: 40px;margin: 20px 0;box-sizing: border-box;border: 1px #ccc solid;border-radius: 50%;background-color: #999;padding: 0 12px;color: #fff;font-size: 18px;line-height: 40px;text-align: center;cursor: pointer; margin-left: 10px;}
.top-right-menu{ display:flex;}
.menu-middle{ display: flex; justify-content: space-between; align-items: center; position:relative; }
.menu-toggle{ display: none;}
.main-navigation .menu{ list-style-type: none; padding-left: 0; margin-bottom: 0; display: flex;}
.main-navigation .menu li a{    display: block;position: relative;font-size: var(--font-size);padding: 0 10px;font-weight: bold;transition: color .3s;}
.main-navigation .menu li a:hover,.main-navigation .menu li.current-menu-item a{color: var(--primary-color);}
.breaking-news-bar{display: none; height: 50px;line-height: 50px;background-color: var(--dark-color);overflow: hidden;}
.breaking-new-scroller{ display: flex;}
.breaking-new-scroller .news-title{flex-shrink: 0; font-weight: bold;background-color: var(--dark-color);display: flex;position: relative;z-index: 1 !important;padding-right: 10px;animation: nefes 1s infinite;}
@keyframes nefes { 0%   {color:#ccc;} 50%  {color:#555;} 100% {color:#ccc} }
.breaking-new-list{position: absolute;top: 0;left: 0;display: flex;overflow: hidden;z-index: 0;justify-content: start;animation: slide 60s linear infinite; display: flex; list-style: none; padding-left: 0; margin-bottom: 0; overflow: hidden;}
.breaking-new-list li{ flex-shrink: 0;}
.breaking-new-list li a{color: var(--white);white-space: nowrap;display: flex;flex-wrap: nowrap;}
.breaking-new-list li a strong{font-size: 14px;font-weight: bold;margin: 0 6px 0 20px;}
.breaking-new-list-parent{position: relative; flex: 1; overflow: hidden;}
@keyframes slide { 0% {transform: translateX(1100px);z-index:0;} 100% {transform: translateX(-100%);z-index:0;} }
.breaking-new-list:hover{ animation-play-state: paused;}
.footer-logo-block{ text-align:center; }
.footer-logo-block .custom-logo-link{ display:inline-block;  margin-bottom: 15px;}
.footer-logo-block h4{ display: block;position: relative;font-size: var(--font-size);line-height: calc(var(--font-size) * 2);color: #fff;text-align: center;}
.footer-logo-block p{ display: block;position: relative;font-size: calc(var(--font-size) * 0.9);line-height: calc(var(--font-size) * 1.4);color: #e9e9e9;margin-bottom: 10px;}
.footer{padding-top: 40px; background-color: var(--dark-color);background-image: linear-gradient(-110deg, var(--dark), #f80606)}
.footer-in{ display: flex; padding-bottom: 30px; gap: 10px; flex-wrap: wrap;}
.footer-in .footer-cell{ flex: 1; padding: 0 14px;border-left: 1px rgba(0, 0, 0, 0.3) solid;}
.footer-in .footer-cell:first-child{border-left:none;}
.footer-in .footer-cell h4{display: block;position: relative;font-size: var(--font-size);line-height: calc(var(--font-size) * 2);color: #fff;text-align: center; font-weight: bold; margin-bottom: 10px;}
.footer-in .footer-cell .footer-social-icons{list-style: none; display: flex; flex-wrap: wrap; justify-content: center; margin-bottom: 20px;}
.footer-in .footer-cell .footer-social-icons li{ width: 16.66%; display: flex; justify-content: center; align-items: center;}
.footer-in .footer-cell .footer-social-icons li a{position: relative;display: flex;justify-content: center; align-items: center; color: #e9e9e9;line-height: calc(var(--font-size) * 2.25);font-size: calc(var(--font-size) * 0.8);white-space: nowrap;transition: color .3s; font-size: 18px; line-height: 40px;}
.footer-in .footer-cell .footer-nav{ margin-top:10px }
.footer-in .footer-cell .footer-social-icons li a svg{ width:18px; height:18px; fill:#fff }
.footer-in .footer-cell .footer-nav ul{ list-style: none; display: flex; flex-wrap: wrap;} 
.footer-in .footer-cell .footer-nav ul li{ width: 33.33%; margin-bottom: 20px;}
.footer-in .footer-cell .footer-nav ul li a{position: relative;display: block;color: #e9e9e9;line-height: calc(var(--font-size) * 1.4);font-size: calc(var(--font-size) * 0.8);padding-left: 12px;transition: color .3s;}
.footer-in .footer-cell .footer-nav ul li a:before {content: '';position: absolute;left: 0;top: 6px;width: 8px;height: 8px;background-color: #e9e9e9;transition: background-color .3s, transform .3s;}
.footer-in .footer-cell .footer-nav ul li a:hover:before{background-color:#fff;transform: rotate(90deg);}
.footer-bottom-link{border-top: 1px rgba(0, 0, 0, 0.3) solid; }
.footer-bottom-link ul{list-style: none; position: relative;display: flex;justify-content: center;margin: 20px 0;gap: 30px;}
.footer-bottom-link ul li a{display: flex;flex-direction: column;position: relative;color: #c9c9c9;text-align: center;transition: color .3s, transform .3s;}
.footer-bottom-link ul li{ display:flex; align-items:flex-end; }
.footer-bottom-link ul li a:hover {transform: scale(1.1);}
.footer-bottom-link ul li a i{display: flex;width: 100%;height: 40px; align-items: center; justify-content: center;}
.footer-bottom-link ul li a i img{width: 26px; height: inherit; object-fit: contain;}
.site-bottom-info{ background-color: rgba(0, 0, 0, 0.2);}
.site-bottom-info .site-inner{line-height: 60px;color: #ddd; display: flex ; justify-content: space-between;}
.site-bottom-info .site-inner a{ color:#fff;}
.mobile-header,.mobile-search-button,.mobiel-menu-social{ display:none; }
.menu-overlay{ position: fixed;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 99;opacity: 0;visibility: hidden;transition: all 0.3s ease; }
.menu-overlay.active{ opacity: 1;visibility: visible;}
.close-mobile-menu{ display:none; }
.menu-block{ padding-top:5px; padding-bottom:5px; }
.stickyheader .menu-block{position: fixed; top: -1px; left: 0; width: 100%; z-index: 9; background: #f9f9f9; animation: slideDown .3s ease; box-shadow: 0 2px 8px 0px rgba(0, 0, 0, 0.1);}
.stickyheader .logo-part img{max-height: 60px; width: inherit;}
@keyframes slideDown {from {transform: translateY(-100%);}to {transform: translateY(0);}}
/* home css */
.four-section{--ratio:1.1; margin-bottom: 15px; flex-wrap: wrap; position: relative;width: 100%;display: flex;justify-content: space-between;gap: var(--theme-gap); }
.four-section .four-cell{ display: block;position: relative;border: 2px #fff solid;outline: 1px var(--item-border-color) solid;width: calc(25% - 12px);overflow: hidden; position: relative;}
.four-section .four-cell .tag{display: block;position: absolute;top: 4px;left: 4px;color: #fff;line-height: calc((var(--font-size) * var(--ratio)) * 1.625);font-size: calc((var(--font-size) * var(--ratio)) * 0.9);font-weight: 500;padding: 0 calc((var(--font-size) * var(--ratio)) * 0.55);background-color: var(--primary-color);}
.four-section .four-cell h3{ color: #fff;line-height: calc((var(--font-size) * var(--ratio)) * 1.4);font-size: calc(var(--font-size) * var(--ratio));font-weight: bold;text-shadow: 1px 1px 4px #000; overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.four-section .four-cell .four-content{display: block;position: absolute;text-align: center;bottom: 0;left: 0;right: 0;padding: 12px 6px;background: linear-gradient(rgba(0, 0, 0, 0), #111);}
.four-section .four-cell a{display: block;position: relative;}
.four-section .four-cell img{ display: block;width: 100%;height: auto;transition: transform .3s;}
.logged-in .stickyheader .menu-block{top: 32px;}
.mid-content{padding-top: 20px; padding-bottom: 20px; display: flex;flex-direction: column;gap: var(--theme-gap);}
.author-block{display: flex;flex-direction: row;gap: var(--theme-gap);position: relative;line-height: 0;box-sizing: border-box;flex-wrap: wrap;justify-content: center;}
.author-block .author-cell{width: calc((100% - calc(var(--theme-gap) * 4)) / 5);border: 1px var(--item-border-color) solid;line-height: 40px;box-sizing: border-box; position: relative; background-color: var(--bg3-color); min-height: 180px;}
.author-block .author-cell a{position: relative; display: flex;flex-direction: column;position: relative; z-index: 2; height: 100%}
.author-block .author-cell .autor-title{font-weight: 700;font-size: calc(var(--font-size) * var(--ratio));text-align: center;transition: color .3s ease; line-height: normal; padding: 20px 5px 5px;}
.author-block .author-cell p{display: block;font-weight: 400;font-size: calc((var(--font-size) * var(--ratio)) * 0.9);text-align: center;line-height: calc((var(--font-size) * var(--ratio)) * 1.2); padding: 4px; background-color: #f9f9f9; border-top: 1px var(--item-border-color) solid;padding-top: 56px; height: 100%; padding-bottom: 24px;}
.author-block .author-cell .author-image{flex-shrink: 0; margin-bottom: -49px; width: 120px;height: 120px;border-radius: 50%;border: 3px var(--bg-color) solid;outline: 1px var(--item-border-color) solid;transition: transform .3s ease; overflow: hidden; margin-left:auto; margin-right:auto; position: relative; transform: scale(1);}
.author-block .author-cell a:hover .autor-title{ color: var(--primary-color); }
.author-block .author-cell a:hover .author-image{transform: scale(1.05);}
.post-list-group {display: flex;flex-wrap: wrap;gap: var(--theme-gap);background-color: var(--white);border: 1px var(--bg3-color) solid;padding: 15px;}
.post-list-group .post-cell{position: relative;width: calc((100% - var(--theme-gap)) / 2);}
.post-list-group.three-post .post-cell{width: calc((100% - (var(--theme-gap) * 2)) / 3);}
.post-list-group .post-cell .post-image{border-radius: 3px; overflow: hidden; position: relative;padding-bottom: 51%; margin-bottom: 10px;}
.post-list-group .post-cell .post-image img{    width: 100%;height: auto;position: absolute;top: 0;left: 0;}
.post-list-group .post-cell .post-detail{font-size: var(--font-size-15);line-height: calc((var(--font-size) * var(--ratio)) * 1.55);font-weight: bold;overflow: hidden;transition: color .3s;}
.post-list-group .post-cell a:hover .post-detail{color: var(--primary-color);}
.slider-block{ position:relative; }
.home-slider .items {position: relative; display:block; width:100%; background: #000;text-align: center; font-size: 2em;position: relative; border-radius: 6px; overflow: hidden; padding-bottom: 46px;}
.home-slider .items img{ width:100% } 
.home-slider .items .slide-link{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.home-slider-nav { border-radius: 0 0 6px 6px; text-align: center;position: absolute;bottom: 0;left: 0;width: 100%;height: 55px;background: #000000; overflow: hidden;}
.home-slider-nav .dots {display:inline-block;background-color: rgba(255, 255, 255, 0.1);border-radius: var(--theme-radius);margin: 3px;line-height: 48px;width: 50px;height: 48px;position: relative;font-weight: 700;color: #e9e9e9;text-align: center;cursor: pointer;border-radius: 3px;}
.home-slider-nav .dots.active{ background-color:#f80606 }
.home-slider .items h3{padding-bottom: 20px;background: #000000;background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 1) 20%, rgba(0, 0, 0, 0) 100%);display: block;position: absolute;left: 0;right: 0;bottom: 48px;line-height: calc((var(--font-size) * var(--ratio)) * 2);font-size: calc((var(--font-size) * var(--ratio)) * 1.5);font-weight: bold;text-shadow: 1px 1px 4px #000;text-align: center;color: #f9f9f9;padding: 20px;box-sizing: border-box; }
.home-slider .items h3 span{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3; overflow: hidden;}
.home-slider .items:hover h3{    color: var(--primary-color);}
.col-group{ display: flex !important;flex-direction: row;gap: var(--theme-gap); align-items:start !important; }
.col-group .left-content{width: calc(100% - 336px);display: flex;flex-direction: column;gap: var(--theme-gap); flex-basis: inherit !important;flex-grow: inherit !important;}
.col-group .left-content > .title:first-child{ margin-bottom:0; }
.col-group .right-content{ width: 336px; display: flex; flex-direction: column; gap:var(--theme-gap); position: sticky;top: 67px; flex-basis: inherit !important;flex-grow: inherit !important;}
.right-content .widget-area .widget_block{ margin-bottom:10px; }
.side-bar-tab a{display: flex;gap: 10px;align-items: center; }
.side-bar-tab a i{min-width: 50px;width: 50px;height: 50px;margin:0;line-height: 50px;text-align: center;font-size: 24px;border: 2px var(--white) solid;outline: 1px var(--bg3-color) solid;background-color: var(--bg3-color);transition: font-size .3s ease;}
.side-bar-tab a p{ display: flex;font-weight: 500;margin:0;font-size: calc(var(--font-size) * 1);line-height: calc(var(--font-size) * 1.5);overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;transition: color .3s;}
.side-bar-tab a:hover p{ color:var(--primary-color); }
.tab-content-block .tab-content-cell{ display:none; }
.tab-content-block .tab-content-cell.active{ display: flex;flex-direction: column;background-color: var(--white);border: 1px var(--bg3-color) solid;padding: 10px;}
.title{ margin-bottom:15px; border-bottom:1px var(--bg3-color) solid; display:flex; justify-content: space-between; align-items: center;}
.title .title-text{line-height: 45px;display: inline-block; border-bottom: 5px var(--primary-color) solid;padding: 0 10px 0 0;margin-bottom: -3px;}
.title.green .title-text{line-height: 45px;display: inline-block; border-bottom: 5px green solid;padding: 0 10px;margin-bottom: -3px;}
.tab-button-group{list-style: none; display: flex; gap:7px }
.tab-button-group li{ cursor:pointer; display: flex;background-color: var(--bg3-color);line-height: 32px;padding: 0 4px;font-weight: 500;margin: 5px 0;min-width: 40px;text-align: center;font-size: 12px;cursor: pointer;border-radius: calc(var(--theme-radius) * 0.6); justify-content:center; align-items:center; }
.tab-button-group li.active, .tab-button-group li:hover{background-color: var(--primary-color);color: #fff;}
.side-bar-tab a:hover i {font-size: 28px;}
.tab-content-block .tab-content-cell .tab-list{border-top: 1px var(--bg2-color) solid; margin-top: 10px; padding-top: 10px;}
.tab-content-block .tab-content-cell .tab-list:first-child{border-top: none; margin-top: 0; padding-top: 0}
.slide-detail-box{background: #fff;border: 1px #e9e9e9 solid; display: flex; flex-wrap: wrap; max-height: 0;overflow: hidden;
    transition: max-height .3s ease;}
.slide-detail-box.active {padding: 10px 5px}
.slide-detail-box .side-logo-img{ width: 80px;padding: 0 6px 5px;cursor: pointer;transition: border-color .3s;border: 4px #fff solid;}
.slide-detail-box .side-logo-img a{display: flex;flex-direction: column;gap: 5px;align-items: center; height: 100%}
.slide-detail-box .side-logo-img:hover{ border-color: rgba(0, 0, 0, 0.12);}
.slide-detail-box .side-logo-img img{width: 60px;height: 60px;}
.slide-detail-box .side-logo-img figcaption{line-height: 15px;font-size: 12px;font-weight: 500;text-align: center;}
.side-slide-block .title{ display:flex; justify-content:space-between; margin-bottom:10px; align-items:center; }
.down-slide-btton{ transition: transform .3s ease; display: block;background-color: green;color: #fff;line-height: 32px;padding: 0 4px;margin: 5px 0;min-width: 40px;text-align: center;font-size: 12px;cursor: pointer;border-radius: calc(var(--theme-radius) * 0.6); border: none;}
.down-slide-btton.active i{transform: rotate(180deg);}
.side-slide-block .title strong {line-height: 45px;display: inline-block;border-bottom: 5px green solid;padding: 0 10px;margin-bottom: -3px;}
.gazetemansetleri{display: flex;position: relative;overflow: hidden;flex-direction: column;gap: 10px;padding: 5px;background-color: var(--dark);background-image: linear-gradient(-110deg, #7172bb, #2a80b3);border-radius: calc(var(--theme-radius) * 0.8);}
.gazetemansetleri a:hover i{transform: rotate(-15deg) scale(1.8);opacity: 0.05;}
.gazetemansetleri i{position: absolute;width: 120px;height: 100px;top: 0;left: 0;background-size: cover;transform: rotate(-15deg) scale(1.1);opacity: 0.2;z-index: 1;transition: transform .3s, opacity .3s;}
.gazetemansetleri strong{display: block;position: relative;width: 100%;text-align: right;line-height: 32px;font-size: 24px;margin-top: 26px;z-index: 2;color: #fff;padding: 0 10px;box-sizing: border-box;}
.gazetemansetleri span{display: block;position: relative;width: 100%;text-align: right;line-height: 24px;font-size: 14px;margin-bottom: 6px;z-index: 2;color: #f9f9f9;padding: 0 10px;box-sizing: border-box;}
.categories{display: flex; flex-wrap: wrap;}
.categories a{width: 49%;display: flex;gap: 4px;align-items: center;margin-bottom: 4px;box-sizing: border-box;padding: 0 4px;}
.categories a i{width: 30px;height: 30px;line-height: 30px;text-align: center;font-size: 16px;}
.categories a span{display: flex;flex:1; font-weight: 500;height: 30px;line-height: 30px;overflow: hidden;transition: color .3s;}
.categories a:hover span{color: var(--primary-color)}
.white-box{ background-color: var(--white);border: 1px var(--bg3-color) solid; padding:5px }
.navigation{ display: flex;justify-content: end;gap: 2px;}
.pagination { display:flex; list-style: none;}
.pagination .page-item a{padding: 0 5px; display: block;line-height: 36px;height: 36px;min-width: 36px;text-align: center;font-size: 14px;font-weight: 600;color: var(--dark-color);background-color: var(--bg2-color);border: 1px var(--bg3-color) solid;user-select: none;transition: background-color .3s;}
.pagination .page-item.active a {background-color: var(--primary-color);color: var(--white);}
.page-title h1{font-size: 48px;line-height: 60px;font-weight: 700;color: var(--dark-color);text-align: center;padding: 20px 0 0;}
.content-gap{ display: flex; flex-direction: column;}
.full-page{ padding:15px; margin-bottom:20px; margin-top:10px; gap:0; }
.full-page p{margin-bottom: 24px;}
.full-page a{color: var(--primary-color); text-decoration: underline;}
.full-page ul{ margin:0 0 1.625em 2.5em;     list-style: square; }
.full-page > *{font-size: var(--single-font-size);line-height: calc(var(--single-font-size) * 2);color: var(--text4);}
.full-page h1{font-size: 48px;line-height: 60px;font-weight: 700;color: var(--dark-color);text-align: center;padding: 20px 0 0;}
.full-page h3{font-size:calc(var(--single-font-size) * 1.15);line-height:calc(var(--single-font-size) * 2.3); font-weight: bold; margin:8px 0 }
.full-page h6{font-size:var(--single-font-size);line-height:calc(var(--single-font-size) * 2);font-weight: bold; margin:8px 0 }
.full-page h5{font-size:calc(var(--single-font-size) * 1.05);line-height:calc(var(--single-font-size) * 2.1); font-weight: bold; margin:8px 0 }
.full-page h4{font-size:calc(var(--single-font-size) * 1.1);line-height:calc(var(--single-font-size) * 2.2); font-weight: bold; margin:8px 0 }
.full-page h2{font-size:calc(var(--single-font-size) * 1.2);line-height:calc(var(--single-font-size) * 2.4); font-weight: bold; margin:8px 0 }
.full-page .page-title{ margin-bottom:10px }
.gallery-block .galery-cell{ margin-bottom:20px; }
.gallery-block .galery-cell:last-child{ margin-bottom:0; }
.gallery-block .galery-cell .g-title{justify-content: start;gap: 8px;line-height: 34px; display: flex; border-bottom: 1px var(--bg3-color) solid;}
.gallery-block .galery-cell .g-title .count{display: flex; align-items: center; font-size: 32px;color: var(--primary-color);padding: 0 18px;font-weight: bold; border-bottom: 5px var(--primary-color) solid;margin-bottom: -3px;}
.gallery-block .galery-cell .g-title .count small{font-size: 18px;color: #555;margin-top: 0;}
.gallery-block .galery-cell p{ margin-bottom:15px } 
.latest-post-list{list-style: none !important; padding-left: 0; margin:0 !important }
.latest-post-list li{margin: 4px;margin-bottom: 14px; }
.latest-post-list li a{gap: 10px;align-items: start; display: flex; color: var(--text2); text-decoration: none;}
.latest-post-list li a:hover{color: var(--primary-color);}
.latest-post-list li img{ width:100px; height:56px; }
.latest-post-list li i{flex-shrink: 0; display:flex; }
.latest-post-list li span{height: calc(var(--font-size) * 2.7);font-size: calc(var(--font-size) * 0.9);line-height: calc(var(--font-size) * 1.35);overflow: hidden;font-weight: bold; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.galery-page .right-content{ width:300px ; flex-shrink:0 }
.galery-page .left-content{ width:calc(100% - 300px); }
.text-center{ text-align:center; }
.spor-block{ display: flex;gap: 14px;align-items: center;justify-content: center; margin-bottom: 10px; flex-wrap: wrap;}
.spor-block .red-tag{background-color: var(--primary-color);display: inline-block;padding: 2px 8px;font-weight: 600;color: #fff;border-radius: 4px; line-height: 21.7px; font-size: var(--font-size);}
.spor-block .gray-tag{display: flex; gap:5px; background-color: var(--bg3-color);color: var(--dark); padding: 2px 8px;font-weight: 600;border-radius: 4px;  align-items: center; line-height: normal;}
.editor-text a{color: #444; text-decoration: none;}
.single-date-bk{font-size: 15.5px; line-height: 21.7px; color: #333; margin-bottom: 10px;}
.single-date-bk > span{margin-right: 12px;}
.single-date-bk > span:last-child{margin-right: 0;}
.mb-10{ margin-bottom:10px; }
.addtoany_content{ margin-right: 0 !important; margin-top:0 !important; display: flex; justify-content: end; margin-bottom: 0 !important; overflow: hidden; position: relative;}
.addtoany_list.a2a_kit_size_32 a:not(.addtoany_special_service)>span{ width:40px !important; height:40px !important; }
.addtoany_list{ text-align:end !important }
.img-head{ display:flex; margin-bottom:15px; }
.img-head img{width: 100%}
.galery-page .single-text p{ color:#333; }
.single-tags{ list-style:none !important; display:flex; align-items:center; padding-left:0;  margin: 0 !important; flex-wrap: wrap;}
.single-tags li a{display: block;color: var(--dark-color);line-height: 30px;font-weight: bold;padding: 0 6px;text-decoration: none;border-radius: 3px;transition: color .3s;}
.single-tags li a:hover{color: var(--primary-color);}
/* home css */
.addcomment .title-comment{font-weight: bold;padding: 0 6px;line-height: 30px;}
.addcomment textarea {background: #fff;box-sizing: border-box;line-height: 30px;padding: 10px 6px;color: #555;resize: none;width: 100%;box-shadow: none;outline: 0; height: 60px; border:none; border-bottom:1px #d9d9d9 solid;}
.addcomment .commenter{display:flex;gap:var(--theme-gap);justify-content: space-between;padding:10px 0;}
.addcomment .commenter > div{width:50%;}
.addcomment input,
.addcomment input:focus,
.addcomment textarea{border:1px #d9d9d9 solid;background:#fff;box-sizing: border-box;line-height:30px;padding: 10px 6px;color:#555;resize: none;width:100%;box-shadow: none;outline: 0;}
.addcomment textarea{height:60px;border:none;border-bottom:1px #d9d9d9 solid;}
.addcomment .buttonarea{display:flex;justify-content: end;}
.addcomment .buttonarea button{background-color: var(--primary-color);color:#fff;border:none;border-radius: 4px;line-height: 30px;padding:5px 30px;cursor: pointer;}
.addcomment input{width:100%;}
.author-info-mobile{ display:none; }
.author-sidebar .title a{color: #444; text-decoration:none; font-size: 15.5px; line-height:40px }
.author-sidebar h2{font-family: var(--font-family);font-size: calc(var(--font-size) * 1.1);font-weight: bold;}
.side-author-pic{width: 100%;height: auto;border: 10px var(--white) solid;outline: 1px var(--bg3-color) solid;box-sizing: border-box; display: flex;}
.side-author-pic img{ height:100%; width:100%; }
.author-sidebar{ display: flex; flex-direction: column; gap: 10px;}
.other-article{list-style: none !important;padding-left: 0;margin-bottom: 0 !important;margin-left: 0 !important;}
.other-article li{margin-bottom: 20px;}
.other-article li a{display: block;line-height: calc(var(--font-size) * 1.7);font-size: calc(var(--font-size) * 0.9);transition: color .3s;  text-decoration: none; color: #444; position: relative; padding-left: 21px;}
.other-article li a i{position: absolute;left: 0;top: 6px;}
.other-article li a:hover{color: var(--primary-color)}
.author-info-mobile .title{ flex: 1;border-bottom: 10px var(--primary-color) solid;display: flex;justify-content: center;align-self: end;font-size: 20px;}
.author-info-mobile .title a{ color:#444; text-decoration:none; } 
.author-info-mobile .mobile-thumb-pic{border: 5px var(--primary-color) solid;box-sizing: border-box;width: 90px;height: 90px;}
.author-info-mobile .mobile-thumb-pic img{ width:auto; height:auto; object-fit:cover; }
.post-list-group.four-post .post-cell{width: calc((100% - (var(--theme-gap) * 3)) / 4);}
.error-404 { display:flex; flex-direction:column; gap:10px; }
.error-404 .post-list-group .post-cell .post-detail p{height: calc((var(--font-size) * var(--ratio)) * 3.2);font-size: calc((var(--font-size) * var(--ratio)) * 1);line-height: calc((var(--font-size) * var(--ratio)) * 1.6);font-weight: bold;overflow: hidden;transition: color .3s;}
.error-404 .post-list-group .post-cell a{ color:#444; text-decoration:none; }
.error-404 .post-list-group .post-cell a:hover{ color:var(--primary-color); }
.error-404 h2{ margin-bottom:20px; font-family: var(--font-family);font-size: calc(var(--font-size) * 1.1);font-weight: bold;  line-height: initial; margin-top: 0;}
.full-page .error-404 .page-title{ margin-bottom:0; } 
.error-404 .title .title-text{ color:#666; font-size:15.5px; line-height:45px; }
.author-side-image-block{ display:flex; flex-direction:column; gap:var(--theme-gap); }
.author-side-image-block figure{display: flex; width: 100%;height: auto;border: 10px var(--white) solid;outline: 1px var(--bg3-color) solid;box-sizing: border-box;}
.author-side-image-block figure img{ width:100%; }
.author-side-image-block .bio{border: 1px var(--bg3-color) solid;padding: 10px;}
.full-video-block{ width:100%; background-color:#000; padding-bottom:15px; }
.full-video-block h1{font-size: 48px;line-height: 60px;font-weight: 700;color: #f5f5f5;text-align: center;padding: 20px 0;}
.full-video-block iframe,.full-video-block img,.full-video-block video{ width:100%; height:100%; position:absolute; top: 0; left: 0;}
.video-iframe-parent { position:relative; padding-bottom:45.455%;  }
.map-contry-code-group{ list-style:none; margin:0; padding-left:0;display: flex;flex-wrap: wrap;justify-content: center;gap: 6px; }
.map-contry-code-group li a{display: flex;gap: 8px;padding: 8px;line-height: 50px;background-color: var(--bg2-color);border-radius: 3px;transition: background-color .3s;width: 162px;}
.map-contry-code-group li a i{background: var(--white);color: var(--text4);font-weight: bold;width: 32px;height: 32px;line-height: 32px;text-align: center;}
.map-contry-code-group li span{line-height: 32px;background-color: transparent;transition: color .3s;}
.map-contry-code-group li a:hover{background-color: var(--primary-color);}
.map-contry-code-group li a:hover span {color: #fff;}
.no-results .page-header{ margin-bottom:10px }
.no-results .page-content p{ margin-bottom:10px }
.no-results .page-content .search-form{ display:flex; align-items:center; gap:10px }
.no-results .page-content .search-form .search-field{width: 400px;height: 50px;margin: 15px 0;box-sizing: border-box;border: 1px #e9e9e9 solid;border-radius: 8px;padding: 0 12px;color: #797979;font-size: 16px;font-weight: bold;font-family: var(--font-family);min-width: 100px;}
.no-results .page-content .search-form .search-submit{cursor: pointer;display: flex;background-color:var(--bg3-color);line-height: 32px;padding: 0 4px;font-weight: 600;margin: 15px 0;min-width: 40px;text-align: center;font-size: 16px;cursor: pointer;border-radius: 8px;justify-content: center;align-items: center;border: none;padding: 0 20px;height: 50px;}
.no-results .page-content .search-form .search-submit:hover{background-color: var(--primary-color); color: #fff}
.autobox{list-style: none; margin-bottom: 20px; padding-left: 0; display: flex; flex-wrap: wrap; gap: 5px}
.autobox li{width: 16.28%; min-height: 92px}
.autobox li a{ display:flex; overflow: hidden; position: relative; height: 100%}
.autobox li a img{ width:100%; height:100%; object-fit:cover; }
.autobox li a span{position: absolute;left: 0;right: 0;height:calc(100% + 1px); background: #fff;color: #111;display: flex;justify-content: center;flex-direction: column;align-items: center;text-align: center;font-weight: bold;line-height: 20px;opacity: 0;transform:translateY(-50%) scale(1.5);transition: opacity .3s, transform .3s; top: 50%}
.autobox li a:hover span{opacity: 1;transform: translateY(-50%) scale(1);}
.single-text blockquote {position: relative;font-family: 'Source Sans Pro', sans-serif;font-style: italic;font-weight: normal;margin: 0 0 10px 0;padding: 10px 45px;background-color: #f9f9f9;border-radius: 6px;}
.single-text blockquote:before {content: "\f10d";position: absolute;font-family: "Font Awesome 6 Free";font-weight: 900;font-style: normal;left: 9px;top: 5px;width: 30px;height: 30px;line-height: 30px;font-size: 30px;}
.single-text blockquote p{ margin-bottom:0; }
.single-text blockquote:after {content: "\f10e";position: absolute;font-family: "Font Awesome 6 Free";font-weight: 900;font-style: normal;right: 9px;bottom: 5px;width: 30px;height: 30px;line-height: 30px;font-size: 30px;text-align: end;}
.sidebarnews .title{--font-size:15.5px; color: #666;font-size: var(--font-size); line-height: 40px;}
.share-group-right{ display:flex; justify-content:end; }
.right-content .title .title-text{ color:#666; font-size:15.5px; line-height:40px; } 
.remove-gap{gap: 0 !important}
.comments-area .comment-meta{ display:flex; align-items:center; justify-content:space-between; border-bottom: 1px var(--bg3-color) solid;background-color: #f9f9f9; padding:10px;}
.comments-area .comment-list{list-style: none; padding-left: 0; margin-bottom: 0;}
.comments-area .comment-list li{margin: 0}
.comments-area .comment-author{ display:flex; align-items:center; gap:10px; }
.comments-area .comment-metadata a{ line-height: 40px;padding: 0 10px;text-align: right;font-weight: normal;font-size: 12px;  text-decoration: none; color: #333}
.comments-area .comment-author a{color: #333; text-decoration: none;}
.comments-area .comment-author a:hover,
.comments-area .comment-metadata a:hover{color: var(--primary-color); text-decoration: none;}
.comments-area .comment-author img{ width:40px; height:40px;  } 
.comments-area .reply .comment-reply-link{color: #333; text-decoration: none;font-size: 14px; line-height: 22px;}
.comments-area .reply .comment-reply-link:hover{color: var(--primary-color); text-decoration: none; }
.comments-area li{ margin-bottom:20px !important; border-bottom:1px var(--bg3-color) solid;  padding-bottom: 10px;}
.mobile-show{display: none;}
.sub-categories{ display:flex ; flex-direction:column;background: #fff;border: 1px var(--bg3-color) solid; }
.sub-categories a{display: block;line-height: 30px;font-size: 16px;font-weight: bold;background: #f9f9f9;margin: 2px;padding: 0 5px;} 
.sub-categories a:hover{ color:var(--primary-color); }
.col-group .single-text, .galery-page .left-content{ gap:0; }
@media(min-width: 1400px){
    .container{max-width: 1312px}
    .slide-detail-box .side-logo-img{ width:79px; }
}
@media(max-width: 1199.98px){
    .autobox li{width: calc(16.28% - 2px);}
    .main-navigation .menu li a{ font-size:15px }
    .four-section .four-cell h3{line-height: 14px;font-size: 13px;text-shadow: 1px 1px 2px #000;}
    .four-section .four-cell .tag{line-height: 18px;font-size: 12px;}
}
@media(max-width: 1199.98px) and (min-width: 1024px){
    .author-block .author-cell .author-image{ height:100px; width:100px }
}
@media(max-width: 1023.98px){
    .col-group{ flex-direction:column; }
    .col-group .left-content{ width:100%; }
    .col-group .right-content{ width:100%; }
    .mobile-hide{ display:none; }
    .author-info-mobile{ display:flex; }
}
@media(max-width: 991.98px){
    .footer-in .footer-cell .footer-social-icons{ display:inline-flex; gap:0 20px; }
    .footer-in .footer-cell .footer-social-icons li{width:calc(16.66% - 3px);}
    .footer-in .footer-cell .footer-social-icons li img{ max-width:23px; }
    .mobile-show{display: block; margin-top: 20px;}
    .desktop-show{ display:none !important; }
    .top-searchbar{width: calc(100% - 62px);}
    .mobile-header{padding: 0 25px 20px;margin-bottom: 20px;border-bottom: 1px solid rgba(255, 255, 255, 0.1);     color: #fff;font-size: 20px;font-weight: 500;line-height: 1em; display: flex; justify-content: start;}
    .mobiel-menu-social{list-style: none; display: flex; justify-content: center; align-items: center; border-top: #red solid 1px; padding: 20px 25px;margin-top: 30px;border-top: 1px solid rgba(255, 255, 255, 0.1); gap: var(--theme-gap);}
    .mobiel-menu-social li a{display: flex;align-items: center;justify-content: center;width: 36px;height: 36px;border-radius: 50%;background-color: rgba(255, 255, 255, 0.1);color: rgba(255, 255, 255, 0.8);transition: all 0.3s ease; padding: 8px}
    .mobiel-menu-social li a:hover{    background-color: var(--primary-color);color: #fff;transform: translateY(-3px);}
    .mobile-search-button{ display:flex; font-size: 24px;line-height: 50px;text-align: center;width: 50px;height: 50px;border: var(--bg3-color) solid 1px;border-radius: 4px; cursor: pointer; justify-content: center; align-items: center; color: #000}
    .main-navigation{position: fixed;top: 0;right: -280px;width: 280px;height: 100vh;box-sizing: border-box;background: linear-gradient(135deg, #2b2d42 0%, #121420 100%);z-index: 1000;transition: all 0.4s cubic-bezier(0.77, 0.2, 0.05, 1.0);box-shadow: -5px 0 15px rgba(0, 0, 0, 0.1);overflow-y: auto;scrollbar-width: thin;padding-top: 80px; z-index: 99}
    .top-header-bar{display:none; }
    .menu-toggle{ display: flex;font-size: 24px;line-height: 50px;text-align: center;width: 50px;height: 50px;border: var(--bg3-color) solid 1px;border-radius: 4px; cursor: pointer; justify-content: center; align-items: center; color: #000}
    .main-navigation .menu{flex-direction: column; padding: 0 15px}
    .main-navigation .menu li a{display: flex;align-items: center;padding: 12px 15px;color: rgba(255, 255, 255, 0.8);text-decoration: none;font-size: 16px;line-height: 1em;border-radius: 8px;transition: all 0.3s ease;}
    .main-navigation .menu li a:hover,.main-navigation .menu li.current-menu-item a{background-color: rgba(255, 255, 255, 0.1);color: #fff;transform: translateX(5px);}
    .main-navigation .menu li{ margin-bottom:5px; }
    .main-navigation.active{right: 0}
    .close-mobile-menu{display: flex; position: absolute;top: 20px;right: 20px;color: #fff;font-size: 24px;cursor: pointer;transition: all 0.3s ease; background: none;  padding: 0; border:none;}
    .close-mobile-menu:hover{color: var(--primary-color);transform: rotate(90deg);}
    .logged-in .main-navigation{top:32px;}
    .footer-in .footer-cell{ width:calc(50% - 34px); flex:inherit; }
    .footer-in .footer-cell:first-child{ width:100%; flex:inherit; text-align: center; border-bottom: 1px rgba(0, 0, 0, 0.3) solid; padding-bottom: 10px;margin-bottom: 10px;}
    .footer-in .footer-cell:nth-child(2){ border-left:none; }
    .slide-detail-box .side-logo-img{ width:100px }
    .post-list-group.four-post .post-cell {width: calc((100% - (var(--theme-gap) * 2)) / 3);}
    .author-block .author-cell .author-image{ width:100px; height:100px; }
    .footer-in .footer-cell .footer-nav ul li{ width:50% }
}
@media(max-width: 782px){
    .logged-in .stickyheader .menu-block{ top:46px; }
}
@media(max-width: 767.98px){
    .mobile-show{ display:none; }
    .footer-in .footer-cell .footer-social-icons{ display:flex !important; gap:0; }
    .desktop-show{ display: block !important; } 
    .home-slider .items h3{line-height: 30px;font-size: 18px;}
    .logo-part{max-width: 160px; padding: 10px 0}
    .logo-part a{display:flex; justify-content: center; align-items: center;}
    .logo-part a img{max-width: 100%; height: inherit;}
    .footer-in{padding-bottom: 0}
    .footer-in .footer-cell{ width:100%; border-left:none; }
    .footer-in .footer-cell ul{ margin-bottom: 30px;}
    .footer-in .footer-cell .footer-nav ul li{ margin-bottom:10px; }
    .footer-in .footer-cell .footer-nav ul li:nth-last-child(2),.footer-in .footer-cell .footer-nav ul li:nth-last-child(1){margin-bottom: 0}
    .footer-in .footer-cell h4:not(.footer-in .footer-cell:first-child h4){text-align: start}    
    .footer-in .footer-cell .footer-nav ul li{ width:50%; }
    .site-bottom-info .site-inner{ flex-direction:column; align-items:center; }
    .footer-copyright-widget .site-inner{padding:20px; line-height: inherit; gap: 5px;}
    .four-section .four-cell{ width:calc(50% - 8px); }
    .author-block .author-cell{ width:calc(50% - 8px) }
    .home .author-block .author-cell:nth-child(5){width: 100%;}
    .full-page h1{ line-height: 48px;font-size: 32px;}
    .post-list-group.four-post .post-cell {width: calc((100% - (var(--theme-gap) * 1)) / 2);}
    .full-video-block h1{font-size: 26px;line-height: 36px;width: 96%;}
    .video-iframe-parent{padding-bottom: 57.455%}
    .autobox li{ width:calc(25% - 4px) }
    .gallery-block .galery-cell .g-title .count{ padding:0 10px; flex-shrink:0; }
    .footer-in .footer-cell .footer-nav ul li{ width:33.33%}

}
@media(max-width: 600px){
    .logged-in .stickyheader .menu-block{top: -1px;}
}
@media(max-width: 575px){
    .top-searchbar .search-form{ width:100%; }
    .full-page h1{line-height: 40px;font-size: 28px;}
    .full-page h2{line-height: calc(var(--single-font-size) * 1.8)}
    .error-404 h2{margin-bottom: 30px;}
    .post-list-group .post-cell .post-detail, .error-404 .post-list-group .post-cell .post-detail p{ font-size:16px; }
    .post-list-group.four-post .post-cell {width: calc((100% - (var(--theme-gap) * 1)) / 1);}
    .post-list-group .post-cell{ width:100% }
    .post-list-group.three-post .post-cell{width:100% }
    .slide-detail-box .side-logo-img{width: 25%}
    .autobox li{ width:calc(50% - 4px) }
    .top-searchbar .search-form .search-field{ width:calc(100% - 10px); }
    .gallery-block .galery-cell .g-title .count{ font-size:26px; }
    .footer-in .footer-cell .footer-nav ul li{ width:50%}
    .comments-area .comment-meta{ flex-direction:column; align-items:start; }
    .comments-area .comment-metadata a{ padding-left:0; line-height:1.2;display:flex; margin-top:10px; }
}

@media(max-width: 374.98px){
    .four-section .four-cell{ width:100% }
    .autobox li{ width:100%}
    .categories a{ width:100% }
    .footer-in .footer-cell .footer-nav ul li{ width:100%; }
    .footer-in .footer-cell .footer-nav ul li:nth-last-child(1), .footer-in .footer-cell .footer-nav ul li:nth-last-child(2), .footer-in .footer-cell .footer-nav ul li:nth-last-child(3){margin-bottom: 10px;}
    .slide-detail-box .side-logo-img{width: 33.33%}
}
@media(max-width: 350px){
    .author-block .author-cell{width: 100%;}
    .author-block .author-cell:last-child{margin-bottom: 0}
}